Page MenuHomePhabricator

Save progress indicator not shown
Closed, ResolvedPublic

Description

The saving indicator -'Saving...' at top of translation view is not shown now. It shows 'Saved' after save. No way to see the progress,

Event Timeline

santhosh created this task.Mar 3 2016, 7:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2016, 7:10 AM
santhosh moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Mar 3 2016, 7:15 AM

Change 274639 had a related patch set uploaded (by Santhosh):
Show the save progress indication

https://gerrit.wikimedia.org/r/274639

santhosh triaged this task as Normal priority.Mar 3 2016, 7:15 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 3 2016, 7:18 AM
Amire80 added a project: WorkType-Maintenance.

Change 274639 merged by jenkins-bot:
Show the save progress indication

https://gerrit.wikimedia.org/r/274639

santhosh moved this task from Backlog to QA on the LE-CX8-Sprint break board.Mar 4 2016, 7:55 AM
Arrbee moved this task from Backlog to QA on the LE-CX8-Sprint 4 board.
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 4 board.Mar 16 2016, 10:25 AM
santhosh closed this task as Resolved.Mar 23 2016, 6:48 AM